Project

Profile

Help

« Previous | Next » 

Revision 99e2fce9

Added by Mike DePaulo about 2 years ago

Problem: pulp-rpm-prerequisites (git) and pulp.pulp_rpm_prerequisites (galaxy) are inconsistently named

Solution: Git repo got renamed to underscores, now update the docs for it.

Implmentation includes:

  1. Add install instructions, including symlinking git clones from pulp_rpm_prerequisites to pulp.pulp_rpm_prerequisites .

Fixes: #5619 pulp-rpm-prerequisites (git) and pulp.pulp_rpm_prerequisites (galaxy) are inconsistently named https://pulp.plan.io/issues/5619